package com.jxml.quick.engine;
import com.jxml.quick.*;
import com.jxml.quick.access.*;

class QCMFactoryTF extends QFilterFactoryTF
{
    public Object create(QContext context)
	throws QPE
    {
	return null;
    }

    public boolean isInstance(Object object, QContext context)
    {
	return object instanceof QCMFactory;
    }
}
